@import url("/fonts/The\ Last\ Of\ Us\ Extreme.ttf");
@font-face {
  font-family: 'myFirstFont';
  src: url('/fonts/The\ Last\ Of\ Us\ Extreme.ttf') format('truetype');
}
* {
    margin: 0;
    padding: 0;
    font-family: 'myFirstFont', sans-serif;    
}

.nav-link {
    color: black !important;
}

.hr-text {
    font-size: 20px;
    position: relative;
    border: 0;
    height: 1.5em;

    &:before {
        content: '';
        background: linear-gradient(to right, transparent, transparent);
        position: absolute;
        left: 0;
        top: 50%;
        width: 100%;
        height: 1px;
    }

    &:after {
        content: attr(data-content);
        position: relative;
        display: inline-block;
        padding: 0 .5em;
        line-height: 1.5em;
        color: #fff;
    }
}



#searchInput {
    width: 300px;
    padding: 8px;
    margin-bottom: 10px;
  }

hr {
    margin-top: 20px;
    padding: 2px 0;
    border: none;
    background-color: rgb(5, 5, 5);
    letter-spacing: 5px;
}
 .wiki_link {
    color: rgb(99, 76, 0)
}

.wiki_table td {
    display: table-cell;
    vertical-align: inherit;
}

.wiki_table tbody {
    display: table-row-group;
    vertical-align: middle;
    border-color: inherit;
}

.wiki_table {
    width: 100%;
    border-collapse: separate;
}

.wiki_table th,
.wiki_table td {
    border: 1px solid #000000;
    border-width: 3px;

}

.wiki_table tbody tr {
    padding-left: 10px;
}

.wiki_table tbody tr td a {
    color: rgb(99, 76, 0)
}

p {
    margin: 0 0 13px 0;
}

a {
    color: #fff;
}
.mask{
  width: 100%;
  height: 100%;
  background-color:#000000;
  position: fixed;
  top: 0;
  z-index: 100;
  transition: 0.6s;
  display: flex;
  justify-content: center;
  align-items:center;
  font-size: 150px;
}
.hide{
  opacity: 0;
}
#load {
  position: absolute;
  width: 600px;
  height: 36px;
  left: 50%;
  top: 40%;
  margin-left: -300px;
  overflow: visible;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  cursor: default;
}

#load p {
  white-space: nowrap;
  position: absolute;
  width: 20px;
  height: 36px;
  opacity: 0;
  font-family: 'myFirstFont', sans-serif;   
  animation: fadeIn 2s linear infinite;
  color: #b60000;
}

.fade-in-text {
  font-family: Arial;
  font-size: 60px;
  animation: fadeIn 5s;
}

@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@-moz-keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@-webkit-keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@-o-keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@-ms-keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.center {
    text-align: center;
}

.container {
    width: 95%;
    max-width: 1220px;
    margin: 0 auto;
}

.episode {
    display: grid;
    grid-template-columns: 1fr 3fr;
    position: relative;
}

.episode__number {
    font-size: 10vw;
    font-weight: 600;
    padding: 10px 0;
    position: sticky;
    top: 0;
    text-align: center;
    height: calc(10vw + 20px);
    transition: all 0.2s ease-in;
}

.episode__content {
    border-top: 2px solid #fff;
    display: grid;
    grid-template-columns: 1fr 4fr;
    grid-gap: 10px;
    padding: 15px 0;
}

.episode__content .title {
    font-weight: 600
}

.episode__content .story {
    line-height: 26px;
}

@media (max-width: 600px) {
    .episode__content {
        grid-template-columns: 1fr;
    }
}

@media (max-width: 576px) {
    .episode__content .story {
        font-size: 15px;
    }
}

.footer-clean {
    padding: 50px 0;
    background-color: #fff;
    color: #4b4c4d;
}

.footer-clean h3 {
    margin-top: 0;
    margin-bottom: 12px;
    font-weight: bold;
    font-size: 16px;
}

.footer-clean ul {
    padding: 0;
    list-style: none;
    line-height: 1.6;
    font-size: 14px;
    margin-bottom: 0;
}

.footer-clean ul a {
    color: inherit;
    text-decoration: none;
    opacity: 0.8;
}

.footer-clean ul a:hover {
    opacity: 1;
}

.footer-clean .item.social {
    text-align: right;
}

@media (max-width:767px) {
    .footer-clean .item {
        text-align: center;
        padding-bottom: 20px;
    }
}

@media (max-width: 768px) {
    .footer-clean .item.social {
        text-align: center;
    }
}

.footer-clean .item.social>a {
    font-size: 24px;
    width: 40px;
    height: 40px;
    line-height: 40px;
    display: inline-block;
    text-align: center;
    border-radius: 50%;
    border: 1px solid #ccc;
    margin-left: 10px;
    margin-top: 22px;
    color: inherit;
    opacity: 0.75;
}

.footer-clean .item.social>a:hover {
    opacity: 0.9;
}

@media (max-width:991px) {
    .footer-clean .item.social>a {
        margin-top: 40px;
    }
}

@media (max-width:767px) {
    .footer-clean .item.social>a {
        margin-top: 10px;
    }
}

.footer-clean .copyright {
    margin-top: 14px;
    margin-bottom: 0;
    font-size: 13px;
    opacity: 0.6;
}
.shadow-pop-tr {
	-webkit-animation: shadow-pop-tr 0.3s cubic-bezier(0.470, 0.000, 0.745, 0.715) both;
	        animation: shadow-pop-tr 0.3s cubic-bezier(0.470, 0.000, 0.745, 0.715) both;
}

 @-webkit-keyframes shadow-pop-tr {
  0% {
    -webkit-box-shadow: 0 0 #3e3e3e, 0 0 #3e3e3e, 0 0 #3e3e3e, 0 0 #3e3e3e, 0 0 #3e3e3e, 0 0 #3e3e3e, 0 0 #3e3e3e, 0 0 #3e3e3e;
            box-shadow: 0 0 #3e3e3e, 0 0 #3e3e3e, 0 0 #3e3e3e, 0 0 #3e3e3e, 0 0 #3e3e3e, 0 0 #3e3e3e, 0 0 #3e3e3e, 0 0 #3e3e3e;
    -webkit-transform: translateX(0) translateY(0);
            transform: translateX(0) translateY(0);
  }
  100% {
    -webkit-box-shadow: 1px -1px #3e3e3e, 2px -2px #3e3e3e, 3px -3px #3e3e3e, 4px -4px #3e3e3e, 5px -5px #3e3e3e, 6px -6px #3e3e3e, 7px -7px #3e3e3e, 8px -8px #3e3e3e;
            box-shadow: 1px -1px #3e3e3e, 2px -2px #3e3e3e, 3px -3px #3e3e3e, 4px -4px #3e3e3e, 5px -5px #3e3e3e, 6px -6px #3e3e3e, 7px -7px #3e3e3e, 8px -8px #3e3e3e;
    -webkit-transform: translateX(-8px) translateY(8px);
            transform: translateX(-8px) translateY(8px);
  }
}
@keyframes shadow-pop-tr {
  0% {
    -webkit-box-shadow: 0 0 #3e3e3e, 0 0 #3e3e3e, 0 0 #3e3e3e, 0 0 #3e3e3e, 0 0 #3e3e3e, 0 0 #3e3e3e, 0 0 #3e3e3e, 0 0 #3e3e3e;
            box-shadow: 0 0 #3e3e3e, 0 0 #3e3e3e, 0 0 #3e3e3e, 0 0 #3e3e3e, 0 0 #3e3e3e, 0 0 #3e3e3e, 0 0 #3e3e3e, 0 0 #3e3e3e;
    -webkit-transform: translateX(0) translateY(0);
            transform: translateX(0) translateY(0);
  }
  100% {
    -webkit-box-shadow: 1px -1px #3e3e3e, 2px -2px #3e3e3e, 3px -3px #3e3e3e, 4px -4px #3e3e3e, 5px -5px #3e3e3e, 6px -6px #3e3e3e, 7px -7px #3e3e3e, 8px -8px #3e3e3e;
            box-shadow: 1px -1px #3e3e3e, 2px -2px #3e3e3e, 3px -3px #3e3e3e, 4px -4px #3e3e3e, 5px -5px #3e3e3e, 6px -6px #3e3e3e, 7px -7px #3e3e3e, 8px -8px #3e3e3e;
    -webkit-transform: translateX(-8px) translateY(8px);
            transform: translateX(-8px) translateY(8px);
  }
}
.shadow-pop-tr-hovered {
  -webkit-animation: shadow-pop-tr 0.3s cubic-bezier(0.470, 0.000, 0.745, 0.715) both;
  animation: shadow-pop-tr 0.3s cubic-bezier(0.470, 0.000, 0.745, 0.715) both;
}